/* font-family: "Montserrat", sans-serif; */

:root {
	--btnPrimary: #55B7FF;
	--btnHover: #2192E5;
	--textColor: #0B1142;
	--textColorSecondary: rgb(11 17 66 / 50%);
}
body {
	font-family: "Montserrat", sans-serif;
}
button {
    outline: none!important;
}
.container {
    max-width: 1240px;
}
.flexrow {
    display: flex;
    flex-direction: row;
}

.top-header__right {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}

.top-header .flexrow {
    justify-content: space-between;
    align-items: center;
}
.btn-new {
    background: var(--btnPrimary);
    color: #fff;
    line-height: 1.2;
    text-align: left;
    border-radius: 15px;
    display: flex;
    padding: 10px 20px;
    border: 0;
    outline: none!important;
    font-weight: bold;
    font-size: 14px;
    height: auto;
    gap: 10px;
    transition: .2s;
    display: flex;
    flex-direction: unset;
    align-items: center;
    text-align: center;
    justify-content: center;
}
.top-header__btn .btn-new {
    text-align: left;
}
button.serach-header {
    padding: 0;
    background: var(--btnPrimary);
    border: 0;
    height: 52px;
    width: 60px;
    border-radius: 15px;
    outline: none!important;
    transition: .2s;
}

.top-header__btn {
    margin-left: 15px;
    flex-shrink: 0;
}
.btn-new.btn-icon {
    position: relative;
}

.btn-new.btn-icon:before {
    content: "";
    background:url(../img/btn-callback.svg);
    width: 30px;
    height: 30px;
    background-size: contain;
    position: relative;
    left: 0;
}
.btn-new:hover {
    background: var(--btnHover);
    color: #fff;
    text-decoration: none;
}

button.serach-header:hover {
    background: var(--btnHover);
}
.logotype img {
    width: 220px;
}
.top-header__phone {
    display: flex;
    flex-direction: column;
    line-height: 1.3;
    align-content: end;
    flex-wrap: wrap;
    margin-left: 30px;
}

.top-header__phone a {
    font-size: 16px;
    font-weight: bold;
    color: #0B1142;
    text-decoration: none;
}

.top-header__phone span {
    font-size: 12px;
    text-align: right;
    font-weight: 500;
    color: var(--textColorSecondary);
}

.top-header__search {
    margin-left: 30px;
}

.top-header__msg {
    display: flex;
    gap: 10px;
    margin-left: 45px;
}

.top-header__adress {
    font-size: 12px;
    font-weight: 500;
    color: var(--textColorSecondary);
    line-height: 1.2;
    position: relative;
    padding-left: 25px;
}
.top-header__adress:before {
    content: "";
    background:url(../img/maps.svg);
    width: 18px;
    height: 18px;
    position: absolute;
    left: 0;
    top: 1px;
}
.top-header {
    padding: 25px 0;
}
.top-header__msg img {
    width: 28px;
    height: 28px;
    border-radius: 100px;
}
.header-menu__wrp {
    background: #F5F5F9;
    border-radius: 15px;
    padding: 12px 19px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:focus,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-weight: 500;
	transition:0.2s;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:focus, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus {color:var(--btnPrimary);}
ul#mega-menu-primary > li.mega-menu-item {
    position: relative;
    padding-right: 10px!important;
    margin-right: 10px!important;
}

ul#mega-menu-primary > li.mega-menu-item:before {
    content: "";
    width: 1px;
    height: 15px;
    background: #0B1142;
    position: absolute;
    right: 0;
    top: 13px;
    display: block!important;
    opacity: 0.1;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:nth-last-child(1) {
    padding-right: 0!important;
    margin-right: 0!important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:nth-last-child(1):before {
    display: none!important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
    border-radius: 15px;
    padding: 5px;
    border: 1px solid var(--btnPrimary);
}
button.mobile-menu__toggle {
    display: flex;
    border: 0;
    background: transparent;
    flex-direction: column;
    gap: 6px;
    padding: 5px;
    outline: none!important;
}

button.mobile-menu__toggle span {
    width: 28px;
    height: 3px;
    background: var(--textColor);
    border-radius: 100px;
}
.mobile-menu {
    display: none;
}

.mobile-menu__close, .mobile-menu__search, .mobile-menu__logo, .mobile-menu__btn, .mobile-menu__phone, .mobile-menu__social {display:none;}
.mobile-menu__search button {
    background: var(--btnPrimary);
    border: 0;
    border-radius: 8px;
    position: absolute;
    right: 3px;
    top: 3px;
    height: 35px;
    width: 35px;
}

.mobile-menu__search {
    margin-bottom: 15px;
}

.mobile-menu__search label {
    width: 100%;
    margin: 0;
}

.mobile-menu__search form {
    position: relative;
}

.mobile-menu__search input {
    height: 41px;
    border-radius: 10px;
}
body.menuopen .header-menu__wrp {
    left: 0;
}
div#overlay-menu {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #000;
	z-index: 99;
	opacity: 0;
	visibility: hidden;
	transition: 0.4s;
}
body.menuopen div#overlay-menu {
    visibility: visible;
    opacity: 0.3;
}
button.mobmenu-close {
    background: transparent;
    border: 0;
    padding: 0;
    position: absolute;
    right: -42px;
    top: 25px;
    display: flex;
}

button.mobmenu-close svg {
    width: 32px;
    height: 32px;
}








